.landing-page.publications {
    padding-bottom: 96px;
}

.landing-page.publications h2 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #272A4E;
    margin: 96px 0 32px;
    padding-bottom: 32px;
    position: relative;
}

.landing-page.publications .page-description {
    font-size: 32px;
    line-height: 39px;
    color: #9A9A9A;
    margin-bottom: 64px;
}

.landing-page.publications .navigations {
    display: flex;
    margin-bottom: 48px;
}

.landing-page.publications .navigations .btn {
    height: 48px;
    width: 182px;
    margin: 0 24px 0 0;
    border: 1px solid rgba(217, 173, 79, 0.25);
    font-weight: bold;
    font-size: 16px;
    color: #D9AD4F;
    background: #fff;
    transition: .2s ease-in-out;
}

.landing-page.publications .navigations .btn:hover {
    background: rgba(217, 173, 79, 0.2);
}

.landing-page.publications .navigations .btn.active {
    background: #D9AD4F;
    color: #fff;
}

.landing-page.publications .navigations .btn:last-child {
    margin: 0;
}


.landing-page.publications .list {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 24px;
    display: none;
}

.landing-page.publications .list.active {
    display: grid;
}


.landing-page.publications .list li {
    min-height: 440px;
    display: flex;
    position: relative;
}

.landing-page.publications .list li .image {
    width: 100%;
    height: 100%;
    background: rgba(39, 42, 78, 0.75);
}

.landing-page.publications .list li .image::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(39, 42, 78, 0.75);
    transition: .2s ease-in-out;
}

.landing-page.publications .list li:hover .image::before {
    background: rgba(217, 173, 79, 0.75);
}

.landing-page.publications .list li .image img {
    width: 100%;
    height: 100%;
}

.landing-page.publications .list li .col {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    padding: 64px 32px 48px;
}

.landing-page.publications .list li .col .date {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.landing-page.publications .list li .col h3 {
    font-size: 32px;
    line-height: 39px;
    color: #FFFFFF;
    position: relative;
    padding: 0 0 24px;
    margin-bottom: auto;
}

.landing-page.publications .list li .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s ease-in-out;
}

.landing-page.publications .list li:hover .col h3::after {
    background: #fff;
}

.landing-page.publications .list li .col .btn {
    height: 49px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 24px;
}

.landing-page.publications .btn.default {
    height: 66px;
    margin: 64px auto 96px;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.landing-page.publications .btn.default svg {
    margin: 0 0 0 24px;
}

/*-------------------------------------------------------------------*/
/*-----------------------single----------------------------*/
/*-------------------------------------------------------------------*/
.landing-page.single-post {
    padding: 64px 0;
}

.landing-page.single-post .post-description {
    width: calc(100% - 360px);
    margin-bottom: 48px;
}

.landing-page.single-post .post-description .date {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 18px;
}

.landing-page.single-post .post-description .main-title {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    margin-bottom: 24px;
}

.landing-page.single-post .post-description .author-name {
    font-size: 24px;
    line-height: 32px;
    color: #9A9A9A;
}

.landing-page.single-post .content {
    color: #9A9A9A;
}

.landing-page.single-post .content p {
    font-size: 16px;
    margin-bottom: 20px;
    word-break: break-word;
}

.landing-page.single-post .content a {
    color: #D9AD4F;
    word-break: break-all;
}

.landing-page.single-post .content a:hover {
    text-decoration: underline;
}

.landing-page.single-post .content .actions {
    display: flex;
    justify-content: space-between;
    margin: 48px 0 0 0;
}

.landing-page.single-post .content .actions .btn {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.landing-page.single-post .content .actions .btn.white {
    border: 1px solid #D9AD4F;
    color: #D9AD4F;
    background: #fff;
}

.landing-page.single-post .content .actions .btn.white:hover {
    background: rgba(217, 173, 79, 0.1);
}

.landing-page.single-post .row {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 340px;
    grid-column-gap: 20px;
}

.landing-page.single-post .subscribe-block {
    display: flex;
    flex-direction: column;
}

.landing-page.single-post .subscribe-block.mob {
    display: none;
}

.landing-page.single-post .subscribe-block h4 {
    font-weight: bold;
    font-size: 21px;
    line-height: 27px;
    text-align: left;
    color: #272A4E;
    margin-bottom: 18px;
}

.landing-page.single-post .subscribe-block p {
    font-size: 16px;
    line-height: 21px;
    text-align: left;
    color: #9A9A9A;
    margin-bottom: 28px;
}

.landing-page.single-post .subscribe-block .input-effect {
    width: 100%;
    height: 49px;
    margin-bottom: 20px;
}

.landing-page.single-post .subscribe-block .wpcf7-submit {
    width: 100%;
    height: 48px;
    margin-bottom: 64px;
    font-size: 16px;
}

.landing-page.single-post .subscribe-block .social {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 64px 0 0 0;
}

.landing-page.single-post .subscribe-block .social ul {
    margin: 10px 0 0 0;
}

.landing-page.single-post .subscribe-block .social a {
    margin: 0 32px 0 0;
}
.landing-page.single-post .subscribe-block .social a:last-of-type {
    margin: 0;
}

.landing-page.single-post .subscribe-block .social svg {
    fill: #D9AD4F;
    transition: .2s;
}

.landing-page.single-post .subscribe-block .social a:hover svg {
    fill: #bb9543;
}

.landing-page.single-post .wp-block-image img {
	width: 100%;
	    height: auto;
}

@media (max-width: 1000px) {
    .landing-page.publications h2 {
        margin: 64px 0 28px;
        padding-bottom: 28px;
        font-size: 48px;
        line-height: 57px;
    }

    .landing-page.publications .page-description {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 48px;
    }

    .landing-page.publications .navigations {
        margin-bottom: 28px;
    }

    .landing-page.publications .navigations .btn {
        width: 112px;
        height: 48px;
        font-size: 16px;
    }

    .landing-page.publications .list {
        grid-template-columns: repeat(2, 1fr);
    }

    .landing-page.single-post .row {
        grid-template-columns: 100%;
    }

    .landing-page.single-post {
        padding: 48px 0 220px;
        position: relative;
    }

    .landing-page.single-post .post-description {
        width: 100%;
    }

    .landing-page.single-post .post-description .main-title {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 24px;
    }

    .landing-page.single-post .post-description .author-name {
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.single-post .container .subscribe-block > h4,
    .landing-page.single-post .container .subscribe-block p,
    .landing-page.single-post .container .subscribe-block .input-effect,
    .landing-page.single-post .container .subscribe-block .btn {
        display: none;
    }

    .landing-page.single-post .content .actions {
        position: absolute;
        bottom: 45px;
        left: 0;
        right: 0;
        margin: 0 auto;
        flex-direction: column-reverse;
        align-items: center;
    }

    .landing-page.single-post .content .actions .btn {
        margin: 18px 0 0 0;
    }

    .landing-page.single-post .content {
        margin-bottom: 96px;
    }


    .landing-page.single-post .subscribe-block.mob {
        display: flex;
        align-items: center;
        background: #F7F7F7;
        padding: 48px 0;
        margin: 64px 0 0 0;
    }

    .landing-page.single-post .subscribe-block.mob p,
    .landing-page.single-post .subscribe-block.mob .input-effect,
    .landing-page.single-post .subscribe-block.mob .btn {
        max-width: 375px;
    }

    .landing-page.single-post .subscribe-block.mob .btn {
        margin-bottom: 0;
    }

    .landing-page.single-post .subscribe-block h4 {
        text-align: center;
    }

    .landing-page.single-post .subscribe-block .social {
        align-items: center;
    }

    .landing-page.single-post .subscribe-block p {
        text-align: center;
    }
}

@media (max-width: 600px) {
    .landing-page.publications h2 {
        font-size: 32px;
        line-height: 39px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .landing-page.publications .page-description {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 48px;
    }

    .landing-page.publications .navigations .btn {
        flex: 1;
        margin: 0 20px 0 0;
        padding: 0;
        justify-content: center;
    }

    .landing-page.publications .list {
        grid-template-columns: 1fr;
    }

    .landing-page.publications .list li {
        min-height: initial;
        height: 86vw;
    }

    .landing-page.publications .list li .col {
        padding: 48px 20px 28px 24px;
    }

    .landing-page.publications .list li .col .date {
        font-size: 12px;
        line-height: 18px;
    }

    .landing-page.publications .list li .col h3 {
        font-weight: normal;
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 24px;
    }

    .landing-page.publications .list li .col .btn {
        height: 37px;
        font-size: 12px;
    }

    .landing-page.single-post .subscribe-block.mob {
        padding: 64px 20px;
        align-items: flex-start;
    }

    .landing-page.single-post .subscribe-block.mob h4 {
        font-size: 21px;
        line-height: 27px;
        margin-bottom: 18px;
        text-align: left;
    }

    .landing-page.single-post .subscribe-block p {
        text-align: left;
        margin-bottom: 28px;
    }
    .landing-page.single-post .subscribe-block .wpcf7 {
        width: 100%;
    }
    .landing-page.single-post .subscribe-block .wpcf7 .btn {
        width: 100%;
    }

    .landing-page.single-post .content .actions .btn {
        width: 250px;
    }


    .landing-page.single-post .content img {
        width: 100%;
        height: initial;
    }
}


